﻿@model MessageViewModel

<h2>Вы уверены, что хотите удалить данное сообщение?</h2>

<p>Текст сообщения - @Model.Text</p>

<form asp-action="Delete" asp-controller="Message" method="post">
    <div style="display: flex; gap: 20px;">
        <input type="submit" value="Delete" class="btn btn-danger">
        @{
            if (@TempData.Peek("TopicID") != null)
            {
                <a asp-controller="Topic" asp-action="Details" asp-route-id="@TempData.Peek("TopicID")">Вернуться к теме</a>
            }
        }
    </div>
</form>